* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#imgNav{
    padding: 0 0 0 40%
}

h1{
    text-align: center;
    margin: 3%;
    color: blue;
    font-weight: bolder;
    font-style: oblique;
    font-family: 'Lucida Sans Unicode', sans-serif;
}

#main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 18px;
}

.image-container {
    display: flex;
}

.image-container img {
    width: 100%;
}

article {
    padding: 10px;
    /* sombra*/
    box-shadow: 0px 0px 1px blueviolet;
}
